#Ant properties
#Wed Oct 08 05:51:55 GMT 2025
build.qualifier=S20251008-0551
build.qualifier.date=20251008-0551
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20251008-0551
